body {
    margin: 0;
    padding: 0;
}

#userHealth {
    width: 80%;
    height: 50px;
    background-color: #eee;
    transition: 0.5s all;
    border-radius: 10px;
}

#monsterHealth {
    width: 80%;
    height: 50px;
    background-color: #eee;
    transition: 0.5s all;
    border-radius: 10px;
}

ul li {
    list-style-type: none;
}